#
# spec file for package phetsarath-fonts
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           phetsarath-fonts
Version:        2.00
Release:        4.20
Summary:        Lao Unicode Fonts
License:        OFL-1.1
Group:          System/X11/Fonts
Url:            http://www.phetsarath.gov.la/download.php
Source0:        Phetsarath_OT.zip
Source1:        OFL.txt
BuildRequires:  fontpackages-devel
BuildRequires:  unzip
%reconfigure_fonts_prereq
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
Phetsarath font family for writing Lao script. Founded by
Ministry of Posts and Telecommunications, Laos.

%prep
%setup -q -n "Phetsarath OT"

%build
cp -a %{SOURCE1} .

%install
mkdir -p %{buildroot}%{_ttfontsdir}
install -m 0644 *.ttf %{buildroot}%{_ttfontsdir}/

%reconfigure_fonts_scriptlets

%files
%defattr(-,root,root)
%doc OFL.txt
%{_ttfontsdir}

%changelog
* Tue Feb  4 2014 pgajdos@suse.com
- rename source so that package builds for sle11
* Thu Oct 17 2013 pgajdos@suse.com
- initial version 2.00
